[cf-dev] IMPORTANT NOTICE: [php-buildpack] End of support for PHP versions 7.1.x after 2019-12-14

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[cf-dev] IMPORTANT NOTICE: [php-buildpack] End of support for PHP versions 7.1.x after 2019-12-14

Elliott Shanks

The first release of the PHP buildpack after December 14, 2019 will no longer include PHP versions 7.1.x. These PHP versions will no longer be supported upstream.[1] Please migrate your PHP apps to supported versions of PHP before that time.


Note: Unless you are manually specifying a version of PHP for the buildpack to use, or you have customized your PHP buildpack, no action is required.


[1] https://www.php.net/supported-versions.php


Thanks,

Elliott Shanks, CF Buildpacks PM


_._,_._,_

Links:

You receive all messages sent to this group.

View/Reply Online (#8781) | [hidden email] | [hidden email] | Mute This Topic | New Topic


Reminder that all communication on this mailing list is subject to the Cloud Foundry Foundation's code of conduct, which can be found here: https://www.cloudfoundry.org/code-of-conduct/
Your Subscription | [hidden email] | Unsubscribe [[hidden email]]
_._,_._,_